# Get Historical Portfolio Value Get the total portfolio value for a customer over a specified time range Endpoint: GET /custody/v1/HistoricalPortfolioValue Version: 1.5.0 Security: api-key, nonce, timestamp, version, signature ## Query parameters: - `from` (string, required) - `to` (string) - `referenceAssetSymbol` (string, required) Enum: "CHF", "USD", "EUR", "GBP", "DKK", "BTC", "ETH", "AED" ## Header parameters: - `customer-number` (string) Defines which customer the request is executed for. If you manage multiple customers, this is how you switch between them. Use the _Customer Management_ API endpoints to get the customer data. Example: 'BTCS-CUS-123456' ## Response 200 fields (application/json): - `referenceAssetSymbol` (string) Enum: "CHF", "USD", "EUR", "GBP", "DKK", "BTC", "ETH", "AED" - `portfolioValues` (array,null) - `portfolioValues.date` (string) - `portfolioValues.value` (number)